-1 .u-sheet-1 {
    min-height: 810px;
  }
  
  .u-section-1 .u-image-1 {
    min-height: 690px;
    margin-top: 60px;
    margin-bottom: 60px;
    height: auto;
    background-image: url("https://assets.nicepagecdn.com/11a8ddce/4460241/images/pexels-photo-532568.jpeg");
    background-position: 50% 50%;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }
  
  .u-section-1 .u-container-layout-1 {
    padding: 30px;
  }
  
  .u-section-1 .u-text-1 {
    margin: 0 427px 0 0;
  }
  
  .u-section-1 .u-text-2 {
    margin: 20px 0 0;
  }
  
  .u-section-1 .u-text-3 {
    margin: 30px auto 0 0;
  }
  
  .u-section-1 .u-btn-1 {
    background-image: none;
    font-size: 1.125rem;
    font-weight: 700;
    padding: 0;
  }
  
  .u-section-1 .u-form-1 {
    width: 570px;
    background-image: none;
    margin: 30px 0 0;
  }
  
  .u-section-1 .u-btn-2 {
    background-image: none;
  }
  
  @media (max-width: 1199px) {
    .u-section-1 .u-image-1 {
      background-size: 120%;
      height: auto;
    }
  
    .u-section-1 .u-text-1 {
      margin-right: 227px;
    }
  }
  
  @media (max-width: 991px) {
    .u-section-1 .u-sheet-1 {
      min-height: 722px;
    }
  
    .u-section-1 .u-image-1 {
      margin-bottom: -28px;
      min-height: 602px;
      background-size: auto 120%;
    }
  
    .u-section-1 .u-text-1 {
      margin-right: 7px;
    }
  }
  
  @media (max-width: 767px) {
    .u-section-1 .u-image-1 {
      background-position: 0% 35.05%;
    }
  
    .u-section-1 .u-container-layout-1 {
      padding-left: 10px;
      padding-right: 10px;
    }
  
    .u-section-1 .u-text-1 {
      margin-right: 0;
    }
  
    .u-section-1 .u-form-1 {
      width: 520px;
    }
  }
  
  @media (max-width: 575px) {
    .u-section-1 .u-form-1 {
      width: 320px;
    }
  }.u-section-2 .u-sheet-1 {
    min-height: 593px;
  }
  
  .u-section-2 .u-layout-wrap-1 {
    margin-top: 60px;
    margin-bottom: -86px;
  }
  
  .u-section-2 .u-layout-cell-1 {
    min-height: 478px;
    background-image: none;
  }
  
  .u-section-2 .u-container-layout-1 {
    padding: 30px;
  }
  
  .u-section-2 .u-text-1 {
    margin: 0;
  }
  
  .u-section-2 .u-text-2 {
    font-weight: 400;
    margin: 20px 0 0;
  }
  
  .u-section-2 .u-layout-cell-2 {
    min-height: 478px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    background-image: none;
  }
  
  .u-section-2 .u-container-layout-2 {
    padding: 30px;
  }
  
  .u-section-2 .u-form-1 {
    margin-bottom: 0;
    margin-top: 0;
  }
  
  @media (max-width: 1199px) {
    .u-section-2 .u-sheet-1 {
      min-height: 534px;
    }
  
    .u-section-2 .u-layout-wrap-1 {
      margin-bottom: 60px;
    }
  
    .u-section-2 .u-layout-cell-1 {
      min-height: 394px;
    }
  
    .u-section-2 .u-layout-cell-2 {
      min-height: 394px;
    }
  }
  
  @media (max-width: 991px) {
    .u-section-2 .u-sheet-1 {
      min-height: 240px;
    }
  
    .u-section-2 .u-layout-cell-1 {
      min-height: 100px;
    }
  
    .u-section-2 .u-layout-cell-2 {
      min-height: 100px;
    }
  }
  
  @media (max-width: 767px) {
    .u-section-2 .u-sheet-1 {
      min-height: 215px;
    }
  
    .u-section-2 .u-container-layout-1 {
      padding-left: 10px;
      padding-right: 10px;
    }
  
    .u-section-2 .u-container-layout-2 {
      padding-left: 10px;
      padding-right: 10px;
    }
  } .u-section-3 {
    background-image: none;
  }
  
  .u-section-3 .u-sheet-1 {
    min-height: 576px;
  }
  
  .u-section-3 .u-text-1 {
    margin-bottom: 0;
    margin-top: 60px;
  }
  
  .u-section-3 .u-text-2 {
    font-weight: 400;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 0;
  }
  
  .u-section-3 .u-list-1 {
    margin-top: 30px;
    margin-bottom: 9px;
  }
  
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(33.3333% - 12.6667px);
    grid-template-columns: repeat(3, calc(33.3333% - 12.6667px));
    min-height: 324px;
    grid-gap: 19px;
  }
  
  .u-section-3 .u-list-item-1 {
    background-image: none;
  }
  
  .u-section-3 .u-container-layout-1 {
    padding: 30px;
  }
  
  .u-section-3 .u-icon-1 {
    width: 112px;
    height: 112px;
    background-image: none;
    margin: 0 auto 0 0;
    padding: 22px;
  }
  
  .u-section-3 .u-text-3 {
    margin: 30px auto 0 0;
  }
  
  .u-section-3 .u-text-4 {
    font-weight: 400;
    margin: 20px auto 0 0;
  }
  
  .u-section-3 .u-list-item-2 {
    background-image: none;
  }
  
  .u-section-3 .u-container-layout-2 {
    padding: 30px;
  }
  
  .u-section-3 .u-icon-2 {
    width: 112px;
    background-image: none;
    height: 112px;
    margin: 0 auto 0 0;
    padding: 22px;
  }
  
  .u-section-3 .u-text-5 {
    margin: 30px auto 0 0;
  }
  
  .u-section-3 .u-text-6 {
    font-weight: 400;
    margin: 20px auto 0 0;
  }
  
  .u-section-3 .u-list-item-3 {
    background-image: none;
  }
  
  .u-section-3 .u-container-layout-3 {
    padding: 30px;
  }
  
  .u-section-3 .u-icon-3 {
    width: 112px;
    background-image: none;
    height: 112px;
    margin: 0 auto 0 0;
    padding: 22px;
  }
  
  .u-section-3 .u-text-7 {
    margin: 30px auto 0 0;
  }
  
  .u-section-3 .u-text-8 {
    font-weight: 400;
    margin: 20px auto 0 0;
  }
  
  @media (max-width: 1199px) {
    .u-section-3 .u-repeater-1 {
      grid-auto-columns: calc(33.333333333333336% - 12.6667px);
      grid-template-columns: repeat(3, calc(33.333333333333336% - 12.6667px));
      min-height: 265px;
    }
  }
  
  @media (max-width: 991px) {
    .u-section-3 .u-sheet-1 {
      min-height: 627px;
    }
  
    .u-section-3 .u-list-1 {
      margin-bottom: 60px;
    }
  
    .u-section-3 .u-repeater-1 {
      grid-auto-columns: calc(50% - 9.500025px);
      grid-template-columns: repeat(2, calc(50% - 9.500025px));
      min-height: 637px;
    }
  }
  
  @media (max-width: 767px) {
    .u-section-3 .u-repeater-1 {
      grid-auto-columns: calc(100% - 0px);
      grid-template-columns: 100%;
    }
  
    .u-section-3 .u-container-layout-1 {
      padding-left: 10px;
      padding-right: 10px;
    }
  
    .u-section-3 .u-container-layout-2 {
      padding-left: 10px;
      padding-right: 10px;
    }
  
    .u-section-3 .u-container-layout-3 {
      padding-left: 10px;
      padding-right: 10px;
    }
  }
  
  @media (max-width: 575px) {
    .u-section-3 .u-repeater-1 {
      grid-auto-columns: 100%;
    }
  }